<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="Web.css">
    <title>Modes De Joc</title>
</head>
<body>
<div id="Image2"></div>
<div id="menu">
    <div class="Menu">
        <a href="Web.html"><h2 id="inici">Inici</h2></a>
    </div>
    <div class="Menu">
        <a href="Personatges.html"><h2 id="personatges">Personatges</h2></a>
    </div>
    <div class="Menu">
        <a href="ModesDeJoc.html"><h2 id="Modesdejoc">Modes de joc</h2></a>
    </div>
</div>
<div id="Image7"></div>
<div id="Text4">
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid aperiam asperiores commodi consectetur cum distinctio doloribus ducimus esse illo illum impedit ipsa iusto labore magni minima nulla, officia officiis placeat possimus quisquam similique tempore ullam vitae? Ab ad, asperiores aspernatur autem blanditiis cumque delectus deserunt dolorem eius ex excepturi explicabo facere fuga harum inventore libero minima molestiae neque obcaecati possimus praesentium quaerat quas quos similique unde ut voluptate. Ad autem distinctio excepturi perspiciatis quidem soluta tempore ut. Aperiam doloribus eligendi et eveniet fuga impedit ipsam iure, laboriosam natus nihil omnis perferendis, provident quam quas qui quidem saepe tempora.</p>
</div>
</body>
</html>